## golang-v2ray-core 4.23.1+ds

=== debian/changelog ===
golang-v2ray-core (4.23.1+ds-3) unstable; urgency=medium

  * debian/rules:
    - Fix v2ray core missing. Thanks to Guobang Bi for the patch.

 -- Roger Shimizu <rosh@debian.org>  Sat, 20 Jun 2020 16:50:24 +0900

golang-v2ray-core (4.23.1+ds-2) unstable; urgency=medium

  * debian/rules:
    - Add parameter -ldflags to go build.
      Parameters are from upstream script: release/user-package.sh

 -- Roger Shimizu <rosh@debian.org>  Fri, 19 Jun 2020 19:29:49 +0900

golang-v2ray-core (4.23.1+ds-1) unstable; urgency=medium

  * Initial release (Closes: #908921)

 -- Roger Shimizu <rosh@debian.org>  Sat, 02 May 2020 16:43:27 +0900
