=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := \
  common/buf/data \
  release/config/geoip.dat \
  release/config/geosite.dat

include /usr/share/dpkg/pkg-info.mk

override_dh_auto_build:
	DH_GOPKG="v2ray.com/core/main" dh_auto_build -- -ldflags "-s -w -X v2ray.com/core.codename=user -X v2ray.com/core.version=$(DEB_VERSION)"
	cd obj-$(DEB_TARGET_GNU_TYPE); mv bin/main bin/v2ray
	DH_GOPKG="v2ray.com/core/infra/control/main" dh_auto_build -- -ldflags "-s -w"
	cd obj-$(DEB_TARGET_GNU_TYPE); mv bin/main bin/v2ctl

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
