## golang-v2ray-core 4.23.4+ds

=== debian/changelog ===
golang-v2ray-core (4.23.4+ds-2) unstable; urgency=medium

  * debian/patches:
    - Add patch 0003 to skip some tests need network access or
      huge memory.
  * debian/rules:
    - Enable dh_auto_test.

 -- Roger Shimizu <rosh@debian.org>  Mon, 22 Jun 2020 19:37:26 +0900

golang-v2ray-core (4.23.4+ds-1) unstable; urgency=medium

  * New upstream release 4.23.4
  * debian/rules:
    - Add SOURCE_DATE_EPOCH as build name (v2ray.com/core.build).
    - Update upstream version as build version (v2ray.com/core.version).
    - Use DEB_HOST_GNU_TYPE as build directory.

 -- Roger Shimizu <rosh@debian.org>  Sat, 20 Jun 2020 22:06:56 +0900
