=== debian/control ===
Source: golang-v2ray-core
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Roger Shimizu <rosh@debian.org>,
 Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
 golang-any,
 golang-github-golang-mock-dev,
 golang-github-google-go-cmp-dev,
 golang-github-gorilla-websocket-dev,
 golang-github-miekg-dns-dev,
 golang-refraction-networking-utls-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-net-dev,
 golang-golang-x-sync-dev,
 golang-golang-x-sys-dev,
 golang-google-grpc-dev,
 golang-goprotobuf-dev,
 golang-h12-socks-dev,
 golang-starlark-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-v2ray-core
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-v2ray-core.git
Homepage: https://github.com/v2ray/v2ray-core
Rules-Requires-Root: no
XS-Go-Import-Path: v2ray.com/core

Package: golang-v2ray-core-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-github-golang-mock-dev,
 golang-github-google-go-cmp-dev,
 golang-github-miekg-dns-dev,
 golang-refraction-networking-utls-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-net-dev,
 golang-golang-x-sync-dev,
 golang-golang-x-sys-dev,
 golang-google-grpc-dev,
 golang-goprotobuf-dev,
 golang-websocket-dev
Description: Library platform for building proxies in golang
 Project V2Ray is a set of network tools that help you to build your
 own computer network. It secures your network connections and thus
 protects your privacy.

Package: v2ray
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Command line tool for golang-v2ray-core
 This package provides command line tool for V2Ray, which is a set of
 network tools that help you to build your own computer network.
 It secures your network connections and thus protects your privacy.
