=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := \
	common/buf/data \
	release/config/geoip.dat \
	release/config/geosite.dat

include /usr/share/dpkg/pkg-info.mk

# Build parameters are from upstream script:
# - release/user-package.sh
BUILDNAME = $(shell date -u -d "@$(SOURCE_DATE_EPOCH)" +%Y%m%d-%H%M%S)
LDFLAGS = -s -w -X v2ray.com/core.codename=user \
	-X v2ray.com/core.build=$(BUILDNAME) \
	-X v2ray.com/core.version=$(shell echo $(DEB_VERSION_UPSTREAM)|sed -e 's/+[^+]*$$//')

override_dh_auto_build:
	DH_GOPKG="v2ray.com/core/main" dh_auto_build -- -ldflags "$(LDFLAGS)"
	cd obj-$(DEB_HOST_GNU_TYPE); mv bin/main bin/v2ray
	DH_GOPKG="v2ray.com/core/infra/control/main" dh_auto_build -- -ldflags "$(LDFLAGS)" -tags confonly
	cd obj-$(DEB_HOST_GNU_TYPE); mv bin/main bin/v2ctl

%:
	dh $@ --buildsystem=golang --with=golang
