## golang-v2ray-core 4.25.0+ds

=== debian/changelog ===
golang-v2ray-core (4.25.0+ds-1) unstable; urgency=medium

  * New upstream release 4.25.0
  * debian/control:
    - Add new B-D: golang-github-seiflotfy-cuckoofilter-dev
  * debian/patches:
    - Add patch 0004 to current cuckoofilter package in archive.
  * debian/rules:
    - Regenerate protobuf (*.pb.go) files from *.proto

 -- Roger Shimizu <rosh@debian.org>  Tue, 23 Jun 2020 18:32:41 +0900
