=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  golang-github-google-go-cmp-dev,
  golang-github-gorilla-websocket-dev,
  golang-github-miekg-dns-dev,
+ golang-github-seiflotfy-cuckoofilter-dev,
  golang-refraction-networking-utls-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-net-dev,
