=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,15 @@
 	-X v2ray.com/core.build=$(BUILDNAME) \
 	-X v2ray.com/core.version=$(shell echo $(DEB_VERSION_UPSTREAM)|sed -e 's/+[^+]*$$//')
 
+# Regenerate protobuf (*.pb.go) files from *.proto
+override_dh_auto_configure:
+	dh_auto_configure
+	find obj-$(DEB_HOST_GNU_TYPE)/src/v2ray.com/core -type f -name '*.pb.go' \
+		-delete -printf 'Remove %p\n'
+	cd obj-$(DEB_HOST_GNU_TYPE)/src; \
+	find v2ray.com/core -name '*.proto' -printf 'Regenerate %p\n' \
+		-exec protoc -I. --go_out=plugins=grpc:. {} \;
+
 override_dh_auto_build:
 	DH_GOPKG="v2ray.com/core/main" dh_auto_build -- -ldflags "$(LDFLAGS)"
 	cd obj-$(DEB_HOST_GNU_TYPE); mv bin/main bin/v2ray
@@ -22,3 +31,6 @@
 
 %:
 	dh $@ --buildsystem=golang --with=golang
+
+override_dh_auto_test:
+	-dh_auto_test
