## golang-v2ray-core 4.25.1+ds

=== debian/changelog ===
golang-v2ray-core (4.25.1+ds-6) unstable; urgency=medium

  * Update default config.json to remove routing part.

 -- Roger Shimizu <rosh@debian.org>  Sat, 11 Jul 2020 00:10:17 +0900

golang-v2ray-core (4.25.1+ds-5) unstable; urgency=medium

  * debian/rules:
    - Add nocheck support for DEB_BUILD_OPTIONS.
  * debian/v2ray.install:
    - Add systemd service files.
  * Add systemd service file and config file to install.
  * debian/control:
    - Try to restore build on mips*el, since the bug seems being fixed.

 -- Roger Shimizu <rosh@debian.org>  Tue, 07 Jul 2020 02:01:45 +0900

golang-v2ray-core (4.25.1+ds-4) unstable; urgency=medium

  * debian/control:
    - Add back hurd-i386, sh4, riscv64, and x32 to build.

 -- Roger Shimizu <rosh@debian.org>  Sat, 04 Jul 2020 13:33:18 +0900

golang-v2ray-core (4.25.1+ds-3) unstable; urgency=medium

  * Upload to unstable.

 -- Roger Shimizu <rosh@debian.org>  Sat, 04 Jul 2020 00:27:43 +0900

golang-v2ray-core (4.25.1+ds-3~exp1) experimental; urgency=medium

  * debian/control:
    - Disable build on mipsel due to #960674.

 -- Roger Shimizu <rosh@debian.org>  Fri, 03 Jul 2020 22:52:31 +0900

golang-v2ray-core (4.25.1+ds-2) unstable; urgency=medium

  * debian/patches:
    - Move upstreamed patches to backport folder.

 -- Roger Shimizu <rosh@debian.org>  Fri, 03 Jul 2020 01:57:09 +0900

golang-v2ray-core (4.25.1+ds-1) unstable; urgency=medium

  * New upstream release 4.25.1

 -- Roger Shimizu <rosh@debian.org>  Sun, 28 Jun 2020 00:57:57 +0900

golang-v2ray-core (4.25.0+ds-3) unstable; urgency=medium

  * debian/rules:
    - Disable one test fails on mips*el.

 -- Roger Shimizu <rosh@debian.org>  Thu, 25 Jun 2020 23:29:56 +0900

golang-v2ray-core (4.25.0+ds-2) unstable; urgency=medium

  * debian/rules:
    - Do not install *.pem to make the build reproducible.
      Thanks to Chris Lamb for the patch (Closes: #963537).
  * debian/patches:
    - Amend patch 0003 to skip TestUserValidator test, which fails on
      debian buildd: mipsel, mips64el, and armel.

 -- Roger Shimizu <rosh@debian.org>  Thu, 25 Jun 2020 18:17:16 +0900
