=== debian/control ===
--- 
+++ 
@@ -53,6 +53,8 @@
 
 Package: v2ray
 Architecture: any
+Pre-Depends:
+ ${misc:Pre-Depends},
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
