=== debian/rules ===
--- 
+++ 
@@ -29,8 +29,13 @@
 	DH_GOPKG="v2ray.com/core/infra/control/main" dh_auto_build -- -ldflags "$(LDFLAGS)" -tags confonly
 	cd obj-$(DEB_HOST_GNU_TYPE); mv bin/main bin/v2ctl
 
+override_dh_install:
+	dh_install -X.pem
+
+override_dh_auto_test:
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
+	dh_auto_test
+endif
+
 %:
 	dh $@ --buildsystem=golang --with=golang
-
-override_dh_auto_test:
-	-dh_auto_test
