=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  golang-github-golang-mock-dev,
  golang-github-google-go-cmp-dev,
  golang-github-gorilla-websocket-dev,
+ golang-github-stretchr-testify-dev,
  golang-github-miekg-dns-dev,
  golang-github-seiflotfy-cuckoofilter-dev,
  golang-refraction-networking-utls-dev,
@@ -22,7 +23,7 @@
  golang-golang-x-sys-dev,
  golang-google-grpc-dev,
  golang-goprotobuf-dev,
- golang-h12-socks-dev,
+ golang-h12-socks-dev (>= 1.0.1),
  golang-starlark-dev
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-v2ray-core
