=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,9 @@
 LDFLAGS = -s -w -X v2ray.com/core.codename=user \
 	-X v2ray.com/core.build=$(BUILDNAME) \
 	-X v2ray.com/core.version=$(shell echo $(DEB_VERSION_UPSTREAM)|sed -e 's/+[^+]*$$//')
+
+%:
+	dh $@ --buildsystem=golang --with=golang
 
 # Regenerate protobuf (*.pb.go) files from *.proto
 override_dh_auto_configure:
@@ -32,10 +35,12 @@
 override_dh_install:
 	dh_install -X.pem
 
+ifeq ($(filter nocheck, $(DEB_BUILD_OPTIONS)),)
 override_dh_auto_test:
-ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
-	dh_auto_test
+ifneq ($(filter $(DEB_TARGET_ARCH), armel armhf mips64el mipsel),)
+# Ignore failure on some slow systems
+	-dh_auto_test -- -timeout 30m
+else
+	dh_auto_test -- -timeout 30m
 endif
-
-%:
-	dh $@ --buildsystem=golang --with=golang
+endif
