## golang-v2ray-core 4.27.0+ds

=== debian/changelog ===
golang-v2ray-core (4.27.0+ds-2) unstable; urgency=low

  * Add Environment=V2RAY_LOCATION_ASSET=/etc/v2ray to v2ray.service
    - Fix v2ray failed to start by systemd

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 29 Sep 2020 23:28:25 +0800

golang-v2ray-core (4.27.0+ds-1) unstable; urgency=medium

  * New upstream release 4.27.0
  * d/v2ray.install:
    - Add installation of release/config/*.dat to /etc/v2ray

 -- Roger Shimizu <rosh@debian.org>  Sat, 19 Sep 2020 14:13:04 +0900
