## golang-v2ray-core 4.28.2+ds

=== debian/changelog ===
golang-v2ray-core (4.28.2+ds-2) unstable; urgency=medium

  * debian/control: Update dependency of golang-v2ray-core-dev.
    - Add golang-github-pires-go-proxyproto-dev
    - Replace golang-websocket-dev with
      golang-github-gorilla-websocket-dev.

 -- Roger Shimizu <rosh@debian.org>  Sun, 08 Nov 2020 16:38:51 +0900

golang-v2ray-core (4.28.2+ds-1) unstable; urgency=medium

  * Upload to unstable.
  * debian/rules:
    - Ignore auto test error on riscv64.

 -- Roger Shimizu <rosh@debian.org>  Fri, 06 Nov 2020 02:19:31 +0900

golang-v2ray-core (4.28.2+ds-1~exp4) experimental; urgency=medium

  [ Shengjing Zhu ]
  * Fix protobuf files regeneration.
  * Fix build without dpkg-buildpackage.

  [ Roger Shimizu ]
  * debian/control:
    - Remove unnecessary B-D, which are already included in
      sub-dependencies.

 -- Roger Shimizu <rosh@debian.org>  Thu, 05 Nov 2020 00:20:39 +0900

golang-v2ray-core (4.28.2+ds-1~exp3) experimental; urgency=medium

  * debian/control:
    - Prefer golang-go over gccgo.

 -- Roger Shimizu <rosh@debian.org>  Tue, 03 Nov 2020 17:16:29 +0900

golang-v2ray-core (4.28.2+ds-1~exp2) experimental; urgency=medium

  * debian/control:
    - Add B-D: golang-github-seiflotfy-cuckoofilter-dev (>= 0.0~git20201009)

 -- Roger Shimizu <rosh@debian.org>  Tue, 03 Nov 2020 15:04:46 +0900

golang-v2ray-core (4.28.2+ds-1~exp1) experimental; urgency=medium

  * New upstream release 4.28.2
  * debian/control:
    - Add B-D: golang-github-pires-go-proxyproto-dev
    - Add B-D: golang-goprotobuf-dev (>= 1.4.3)
    - Add B-D: golang-google-protobuf-dev
  * debian/patches:
    - Refresh patches.
  * debian/rules:
    - Disable regenerating protobuf (*.pb.go) files from *.proto

 -- Roger Shimizu <rosh@debian.org>  Tue, 03 Nov 2020 04:12:33 +0900
