=== debian/control ===
--- 
+++ 
@@ -9,18 +9,15 @@
 Build-Depends:
  debhelper-compat (= 12),
  dh-golang,
+# Prefer golang-go over gccgo
+ golang-go,
  golang-any,
- golang-github-golang-mock-dev,
- golang-github-google-go-cmp-dev,
  golang-github-gorilla-websocket-dev,
  golang-github-stretchr-testify-dev,
  golang-github-miekg-dns-dev,
- golang-github-seiflotfy-cuckoofilter-dev,
+ golang-github-pires-go-proxyproto-dev,
+ golang-github-seiflotfy-cuckoofilter-dev (>= 0.0~git20201009),
  golang-refraction-networking-utls-dev,
- golang-golang-x-crypto-dev,
- golang-golang-x-net-dev,
- golang-golang-x-sync-dev,
- golang-golang-x-sys-dev,
  golang-google-grpc-dev,
  golang-goprotobuf-dev,
  golang-h12-socks-dev (>= 1.0.1),
@@ -36,17 +33,12 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- golang-github-golang-mock-dev,
- golang-github-google-go-cmp-dev,
+ golang-github-gorilla-websocket-dev,
  golang-github-miekg-dns-dev,
+ golang-github-pires-go-proxyproto-dev,
  golang-refraction-networking-utls-dev,
- golang-golang-x-crypto-dev,
- golang-golang-x-net-dev,
- golang-golang-x-sync-dev,
- golang-golang-x-sys-dev,
  golang-google-grpc-dev,
- golang-goprotobuf-dev,
- golang-websocket-dev
+ golang-goprotobuf-dev
 Description: Library platform for building proxies in golang
  Project V2Ray is a set of network tools that help you to build your
  own computer network. It secures your network connections and thus
