=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	release/config/geoip.dat \
 	release/config/geosite.dat
 
-include /usr/share/dpkg/pkg-info.mk
+include /usr/share/dpkg/default.mk
 
 # Build parameters are from upstream script:
 # - release/user-package.sh
@@ -24,7 +24,7 @@
 		-delete -printf 'Remove %p\n'
 	cd obj-$(DEB_HOST_GNU_TYPE)/src; \
 	find v2ray.com/core -name '*.proto' -printf 'Regenerate %p\n' \
-		-exec protoc -I. --go_out=plugins=grpc:. {} \;
+		-exec protoc -I./v2ray.com/core --go_out=plugins=grpc:. {} \;
 
 override_dh_auto_build:
 	DH_GOPKG="v2ray.com/core/main" dh_auto_build -- -ldflags "$(LDFLAGS)"
@@ -37,7 +37,7 @@
 
 ifeq ($(filter nocheck, $(DEB_BUILD_OPTIONS)),)
 override_dh_auto_test:
-ifneq ($(filter $(DEB_TARGET_ARCH), armel armhf mips64el mipsel),)
+ifneq ($(filter $(DEB_TARGET_ARCH), armel armhf mips64el mipsel riscv64),)
 # Ignore failure on some slow systems
 	-dh_auto_test -- -timeout 30m
 else
