=== debian/watch ===
version=4
opts="repack,compression=xz, \
    dversionmangle=s/\+ds\d*$//,repacksuffix=+ds, \
    filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-v2ray-core_$1.orig.tar.gz%,\
    uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/" \
    https://github.com/v2ray/v2ray-core/tags .*/v?(\d\S*)\.tar\.gz debian
