## golang-v2ray-core 4.31.0+ds

=== debian/changelog ===
golang-v2ray-core (4.31.0+ds-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control:
    - golang-v2ray-core-dev depends on
      golang-github-lucas-clemente-quic-go-dev (Closes: #975209)

 -- Roger Shimizu <rosh@debian.org>  Mon, 23 Nov 2020 10:16:26 +0900

golang-v2ray-core (4.31.0+ds-2~exp1) experimental; urgency=medium

  * debian/control:
    - Revert: Prefer golang-go over gccgo.
  * debian/patches:
    - Amend patch 02 to skip TestServiceSubscribeRoutingStats test,
      since it fails on debomatic builds.

 -- Roger Shimizu <rosh@debian.org>  Sat, 14 Nov 2020 16:03:55 +0900

golang-v2ray-core (4.31.0+ds-1) unstable; urgency=medium

  * Upload to unstable.
  * debian/patches:
    - Amend patch 02 to skip TestTLSOverWebSocket test, since it fails on
      reproducible i386 builds.

 -- Roger Shimizu <rosh@debian.org>  Sat, 14 Nov 2020 03:45:44 +0900

golang-v2ray-core (4.31.0+ds-1~exp2) experimental; urgency=medium

  * debian/rules:
    - Exclude vless in DH_GOLANG_EXCLUDES.
  * debian/patches:
    - Add patch 04 to fix proto compare test.
      Thanks to Shengjing Zhu for his patch.

 -- Roger Shimizu <rosh@debian.org>  Mon, 09 Nov 2020 23:29:27 +0900

golang-v2ray-core (4.31.0+ds-1~exp1) experimental; urgency=medium

  * New upstream release 4.31.0
  * Update debian/maint-tools script.
  * debian/control:
    - Add new B-D: golang-github-lucas-clemente-quic-go-dev
  * debian/copyright:
    - Remove entries erased upstream.
  * debian/patches:
    - Refresh patches.
    - Add patch 03 to disable vless and xtls.
      Since xtls module is not compatible with DFSG license, we have
      to do this. Thanks to Shengjing Zhu for his patch.

 -- Roger Shimizu <rosh@debian.org>  Mon, 09 Nov 2020 00:33:14 +0900
