=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 	common/buf/data \
 	release/config/geoip.dat \
 	release/config/geosite.dat
+export DH_GOLANG_EXCLUDES := proxy/vless
 
 include /usr/share/dpkg/default.mk
