## golang-v2ray-core 4.33.0

=== debian/changelog ===
golang-v2ray-core (4.33.0-2) unstable; urgency=medium

  * debian/patches:
    - Remove vless disabling patch.
    - Refresh patches.

 -- Roger Shimizu <rosh@debian.org>  Wed, 16 Dec 2020 01:39:00 +0900

golang-v2ray-core (4.33.0-1) unstable; urgency=medium

  * New upstream release 4.33.0
  * Upstream moved to https://github.com/v2fly/v2ray-core.
  * debian/rules:
    - Sync build option LDFLAGS with upstream.
  * debian/patches:
    - Refresh patches.

 -- Roger Shimizu <rosh@debian.org>  Sat, 12 Dec 2020 22:06:28 +0900

golang-v2ray-core (4.31.0+ds-3) unstable; urgency=medium

  * debian/patches:
    - Cherry-pick from upstream: Reduce timeout & fix ineffassign.

 -- Roger Shimizu <rosh@debian.org>  Sun, 29 Nov 2020 14:55:04 +0900
