=== debian/control ===
--- 
+++ 
@@ -9,17 +9,15 @@
 Build-Depends:
  debhelper-compat (= 12),
  dh-golang,
-# Prefer golang-go over gccgo
- golang-go,
  golang-any,
  golang-github-gorilla-websocket-dev,
- golang-github-stretchr-testify-dev,
+ golang-github-lucas-clemente-quic-go-dev,
  golang-github-miekg-dns-dev,
  golang-github-pires-go-proxyproto-dev,
  golang-github-seiflotfy-cuckoofilter-dev (>= 0.0~git20201009),
+ golang-github-stretchr-testify-dev,
  golang-refraction-networking-utls-dev,
  golang-google-grpc-dev,
- golang-goprotobuf-dev,
  golang-h12-socks-dev (>= 1.0.1),
  golang-starlark-dev
 Standards-Version: 4.5.0
@@ -35,10 +33,10 @@
  ${misc:Depends},
  golang-github-gorilla-websocket-dev,
  golang-github-miekg-dns-dev,
+ golang-github-lucas-clemente-quic-go-dev,
  golang-github-pires-go-proxyproto-dev,
  golang-refraction-networking-utls-dev,
- golang-google-grpc-dev,
- golang-goprotobuf-dev
+ golang-google-grpc-dev
 Description: Library platform for building proxies in golang
  Project V2Ray is a set of network tools that help you to build your
  own computer network. It secures your network connections and thus
