=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,8 @@
 # Build parameters are from upstream script:
 # - release/user-package.sh
 BUILDNAME = $(shell date -u -d "@$(SOURCE_DATE_EPOCH)" +%Y%m%d-%H%M%S)
-LDFLAGS = -s -w -X v2ray.com/core.codename=user \
+LDFLAGS = -s -w -buildid= \
+	-X v2ray.com/core.codename=user \
 	-X v2ray.com/core.build=$(BUILDNAME) \
 	-X v2ray.com/core.version=$(shell echo $(DEB_VERSION_UPSTREAM)|sed -e 's/+[^+]*$$//')
