## golang-v2ray-core 4.34.0

=== debian/changelog ===
golang-v2ray-core (4.34.0-5) unstable; urgency=medium

  * debian/patches:
    - Amend patch 02 to skip more tests to fix ftbfs.

 -- Roger Shimizu <rosh@debian.org>  Wed, 19 Jan 2022 00:07:17 +0900

golang-v2ray-core (4.34.0-4) unstable; urgency=medium

  * debian/patches:
    - Amend patch 02 to skip more tests to fix ftbfs on a few arch
      such as arm64, i386, etc.
  * debian/rules:
    - Do not ignore auto test error on armel and armhf, it seems they
      can pass without problem.

 -- Roger Shimizu <rosh@debian.org>  Tue, 18 Jan 2022 20:15:01 +0900

golang-v2ray-core (4.34.0-3) unstable; urgency=medium

  * debian/patches:
    - Amend patch 02 to skip more tests to fix ftbfs.

 -- Roger Shimizu <rosh@debian.org>  Tue, 18 Jan 2022 01:31:58 +0900

golang-v2ray-core (4.34.0-2) unstable; urgency=medium

  * debian/patches:
    - Cherry-pick patch 04 from upstream to support quic >= 0.20
      (Closes: #997585)

 -- Roger Shimizu <rosh@debian.org>  Sun, 16 Jan 2022 22:50:13 +0900

golang-v2ray-core (4.34.0-1) unstable; urgency=medium

  * New upstream release 4.34.0
  * debian/control:
    - Move HomePage to v2fly (LP: #1896778).
  * debian/patches:
    - Refresh patches.

 -- Roger Shimizu <rosh@debian.org>  Sat, 09 Jan 2021 23:53:15 +0900

golang-v2ray-core (4.33.0-3) unstable; urgency=medium

  * debian/patches:
    - Cherry-pick 2 patches from upstream.
      + [eed3f5a] Fix: typo.
      + [8cb2db5] Fix: security issues & overflow potentiality.
  * debian/rules:
    - Remove proxy/vless from DH_GOLANG_EXCLUDES

 -- Roger Shimizu <rosh@debian.org>  Wed, 23 Dec 2020 04:12:20 +0900
