=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-v2ray-core
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-v2ray-core.git
-Homepage: https://github.com/v2ray/v2ray-core
+Homepage: https://github.com/v2fly/v2ray-core
 Rules-Requires-Root: no
 XS-Go-Import-Path: v2ray.com/core
