=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 	common/buf/data \
 	release/config/geoip.dat \
 	release/config/geosite.dat
-export DH_GOLANG_EXCLUDES := proxy/vless
 
 include /usr/share/dpkg/default.mk
 
@@ -39,7 +38,7 @@
 
 ifeq ($(filter nocheck, $(DEB_BUILD_OPTIONS)),)
 override_dh_auto_test:
-ifneq ($(filter $(DEB_TARGET_ARCH), armel armhf mips64el mipsel riscv64),)
+ifneq ($(filter $(DEB_TARGET_ARCH), mips64el mipsel riscv64),)
 # Ignore failure on some slow systems
 	-dh_auto_test -- -timeout 30m
 else
