## golang-v2ray-core 4.34.0+ds

=== debian/changelog ===
golang-v2ray-core (4.34.0+ds-5) unstable; urgency=medium

  * Team upload.
  * debian/control: force building against protobuf 1.5, Closes: #1110164

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 03 Aug 2025 20:28:29 -0400

golang-v2ray-core (4.34.0+ds-4) unstable; urgency=medium

  * Team upload.

  [ Helmut Grohne ]
  * Install systemd unit only once (Closes: #1054478)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 27 Oct 2023 13:32:20 +0200

golang-v2ray-core (4.34.0+ds-3) unstable; urgency=medium

  * Team upload
  * Use uscan git mode to avoid pagination
  * Change source section to golang and binary section to net
  * Update debhelper-compat to 13
  * Bump golang-github-lucas-clemente-quic-go-dev to 0.37.4

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 16 Aug 2023 17:17:44 +0800

golang-v2ray-core (4.34.0+ds-2) unstable; urgency=medium

  * debian/control: Add protoc-gen-go-1-3 to B-D to fix ftbfs
    (Closes: #1043074).

 -- Roger Shimizu <rosh@debian.org>  Fri, 11 Aug 2023 22:47:48 -0700

golang-v2ray-core (4.34.0+ds-1) unstable; urgency=medium

  * Repack to remove geoip data from source due to license
    (Closes: #1034367).

 -- Roger Shimizu <rosh@debian.org>  Thu, 18 May 2023 00:44:45 -0700

golang-v2ray-core (4.34.0-9) unstable; urgency=medium

  * Remove geoip data and test code due to license (Closes: #1034367).

 -- Roger Shimizu <rosh@debian.org>  Sun, 23 Apr 2023 18:34:48 -0700

golang-v2ray-core (4.34.0-8) unstable; urgency=medium

  * debian/patches:
    - Cherry pick from upstream to fix quic issue (Closes: #1019844).

 -- Roger Shimizu <rosh@debian.org>  Sun, 13 Nov 2022 12:46:24 -0800

golang-v2ray-core (4.34.0-7) unstable; urgency=medium

  * debian/patches:
    - Cherry pick from upstream to fix issues:
      + Crashes when VMess Protocol is used (Closes: #1009818).
      + CVE-2021-4070 DoS by Authenticated VMess Server
        (Closes: #1010377).

 -- Roger Shimizu <rosh@debian.org>  Sat, 21 May 2022 13:14:29 +0900

golang-v2ray-core (4.34.0-6) unstable; urgency=medium

  * debian/patches:
    - Amend patch 02 to skip 1 tests to fix ftbfs on armel and armhf
      (Closes: #1010386).

 -- Roger Shimizu <rosh@debian.org>  Thu, 19 May 2022 18:13:57 +0900
