=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders:
  Roger Shimizu <rosh@debian.org>,
  Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
  golang-any,
  golang-github-gorilla-websocket-dev,
- golang-github-lucas-clemente-quic-go-dev,
+ golang-github-quic-go-quic-go-dev (>= 0.37.4~),
  golang-github-miekg-dns-dev,
  golang-github-pires-go-proxyproto-dev,
  golang-github-seiflotfy-cuckoofilter-dev (>= 0.0~git20201009),
@@ -19,7 +19,8 @@
  golang-refraction-networking-utls-dev,
  golang-google-grpc-dev,
  golang-h12-socks-dev (>= 1.0.1),
- golang-starlark-dev
+ golang-starlark-dev,
+ protoc-gen-go-1-5,
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-v2ray-core
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-v2ray-core.git
@@ -32,8 +33,8 @@
 Depends:
  ${misc:Depends},
  golang-github-gorilla-websocket-dev,
+ golang-github-quic-go-quic-go-dev (>= 0.37.4~),
  golang-github-miekg-dns-dev,
- golang-github-lucas-clemente-quic-go-dev,
  golang-github-pires-go-proxyproto-dev,
  golang-refraction-networking-utls-dev,
  golang-google-grpc-dev
@@ -43,6 +44,7 @@
  protects your privacy.
 
 Package: v2ray
+Section: net
 Architecture: any
 Pre-Depends:
  ${misc:Pre-Depends},
