=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,6 @@
 
 export DH_GOLANG_INSTALL_EXTRA := \
 	common/buf/data \
-	release/config/geoip.dat \
-	release/config/geosite.dat
 
 include /usr/share/dpkg/default.mk
