=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, repacksuffix=+ds, dversionmangle=auto" \
  https://github.com/v2fly/v2ray-core \
  refs/tags/v?@ANY_VERSION@ debian
